## golang-github-psanford-memfs 0.0~git20241019.4ef9117

=== debian/changelog ===
golang-github-psanford-memfs (0.0~git20241019.4ef9117-1) unstable; urgency=medium

  * Initial release (Closes: #1115349)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 15 Sep 2025 22:11:12 +0200
