=== debian/control ===
Source: golang-github-psanford-memfs
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-psanford-memfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-psanford-memfs.git
Homepage: https://github.com/psanford/memfs
XS-Go-Import-Path: github.com/psanford/memfs

Package: golang-github-psanford-memfs-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-cmp-dev,
         ${misc:Depends},
Description: In-memory implementation of Go's io/fs.FS interface
 memfs is an in-memory implementation of Go's io/fs.FS interface. The
 goal is to make it easy and quick to build an fs.FS filesystem when you don't
 have any complex requirements.
